@charset "utf-8";
/* CSS Document */

div{
	margin:0px;
	padding:0px;
}
.container{
	width:960px;
	margin:0px auto;
}
.fl{
	float:left;
}
.fr{
	float:right;
}
.clear{
	clear:both;
}
.z{
	border:1px solid red;
}

a, a:visited {color:#2bd0d0; text-decoration:none;}
a:hover {text-decoration: underline;}

/*****************************************************/
/* Reset */
.menu01,
.menu01 ul,
.menu01 li,
.menu01 a {
	margin: 0;
	padding: 0;
	border: none;
	outline: none;
}

/* menu01 */
.menu01 {	
	height: 60px;
	width: 960px;
	
}

.menu01 li {
	position: relative;
	list-style: none;
	float: left;
	display: block;
	height: 60px;
}

/* Links */

.menu01 li a {
	display: block;
	padding:20px 27px 18px 28px;
	/*margin: 21px 0;*/
	text-decoration: none;
	background:url(../images/li-border-right.jpg) right no-repeat ;
	font-family: 'juice_bold';
	font-size: 18px;
	text-transform:uppercase;
	color: #000000;
	

	-webkit-transition: color .2s ease-in-out;
	-moz-transition: color .2s ease-in-out;
	-o-transition: color .2s ease-in-out;
	-ms-transition: color .2s ease-in-out;
	transition: color .2s ease-in-out;
}

.menu01 li:first-child a { 
	padding-left:0px;
	display:none;
 }
.menu01 li:last-child a{
	 background:none; 
		padding-right:0px;
 }

.menu01 li:hover > a,.menu01 li.selected > a{ 
	color: #FFF; 
	border-bottom:4px solid #FFF;
	/*background: url(../images/hover_slash.png) right no-repeat;*/
 }

/* Sub menu01 */

.menu01 ul {
	position: absolute;
	top: 60px;
	left: 0;

	opacity: 0;
	
	background: #5aeaea;

	-webkit-transition: opacity .25s ease .1s;
	-moz-transition: opacity .25s ease .1s;
	-o-transition: opacity .25s ease .1s;
	-ms-transition: opacity .25s ease .1s;
	transition: opacity .25s ease .1s;
}

.menu01 li:hover > ul { opacity: 1; }

.menu01 ul li {
	height: 0;
	overflow: hidden;
	padding: 0;
	
	-webkit-transition: height .25s ease .1s;
	-moz-transition: height .25s ease .1s;
	-o-transition: height .25s ease .1s;
	-ms-transition: height .25s ease .1s;
	transition: height .25s ease .1s;
}

.menu01 li:hover > ul li {
	height: 36px;
	overflow: visible;
	padding: 0;
}

.menu01 ul li a {
	width: 132px;
	padding: 4px;
	margin: 0;
	background:none;
	border: none;
	border-bottom: 1px solid #353539;
}

.menu01 ul li:last-child a { border: none; }

/* Sub menu Level 3 */

.menu01 ul ul{
	position: absolute;
	top: 0px;
	left: 140px;

	opacity: 0;
	
	background: #1f2024;

	-webkit-transition: opacity .25s ease .1s;
	-moz-transition: opacity .25s ease .1s;
	-o-transition: opacity .25s ease .1s;
	-ms-transition: opacity .25s ease .1s;
	transition: opacity .25s ease .1s;
}

.menu01 ul li:hover > ul ul{ opacity: 1; }

.menu01 ul ul li {
	height: 0;
	overflow: hidden;
	padding: 0;

	-webkit-transition: height .25s ease .1s;
	-moz-transition: height .25s ease .1s;
	-o-transition: height .25s ease .1s;
	-ms-transition: height .25s ease .1s;
	transition: height .25s ease .1s;
}

.menu01 ul li:hover > ul ul li {
	height: 36px;
	overflow: visible;
	padding: 0;
}

.menu01 ul ul li a {
	width: 100px;
	padding: 4px;
	margin: 0;

	border: none;
	border-bottom: 1px solid #353539;
}

.menu01 ul ul li:last-child a { border: none; }
/*****************************************************/
.logo{
	width:302px;
	height:36px;
	background:url(../images/logo.png) no-repeat;
	margin:58px auto 47px auto;
}
a:hover > .logo{
	background:url(../images/logo_hover.png) no-repeat;
	width:302px;
	height:36px;
}
menu{
	background:#5aeaea;
	height:60px;
}
.slider{
	/*position:relative;*/
	width: 100%;
	margin-bottom: 65px;
    /*position: absolute;*/
    height: 100%;
    z-index: -1;
    bottom: 250px;
}
.bxslider li img{
	width:100%;	
}
.caption{
	position:absolute;
	top:184px;
    /*top: 603px;*/
	
}	
.caption p{
	font-family: 'juice_bold';
	font-size:35px;
	line-height:50px;
	width:584px;
	text-transform:uppercase;
	color:#FFF;
}
.footer-home-fixed{
	position: fixed;
	bottom: 0;
	z-index: 999;
	width: 100%;
}
.footer_home_slogans{
	height: 54px;
}
.slogans{
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:25px;
	color:#FFF;
	font-weight:normal;
	text-align:center;
	line-height:20px;
	
}
.footer_home_nav{
	background:#FFF;
}
.footer_home_nav ul{
	text-align: center;
}
.footer_home_nav ul li{
	display:inline-block;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:13px;
	font-weight:normal;
	color:#333;
	line-height:20px;
	padding: 23px 20px 22px 10px;
	background:url(../images/li-border-right-footer-nav.jpg) right no-repeat;
   /*float:left;*/
    *float : left;
}
.footer_home_nav ul li a{
	text-decoration:none;
	color:#2bd0d0;
}
.footer_home_nav ul li a:hover{
	color:#000;
	text-decoration:underline;
	
}
.footer_home_nav ul li:last-child{
	padding-right:0px;
	background:none;
}
.footer_home_nav ul li:nth-of-type(1){
	padding-left:0px;
}
/*******************************************************************/
.content{
    background: url("../images/side-swirl.png") top right repeat-y;
    background-attachment: fixed;
	/*background:url(../images/side-swirl.png)right no-repeat;
	height:1000px;*/
}
.bottom_bkg{
	background: url(../images/bottom-swirl.png) repeat-x;
	height: 199px;
	width: 100%;
	position: fixed;
	/*bottom: 65px;*/
	z-index: -1;
    
    bottom: 0px;
}
.footer-inner-fixed{
	position: fixed;
	bottom: 0;
	z-index: 999;
	width: 100%;
}
.footer-inner-fixed .footer_home_slogans p.slogans{
	/*color:#000;*/
}
.content-padding{
	padding-top: 44px;
	padding-bottom: 240px;
}
.part_left{
	float:left;
	width:165px;
	margin-right:45px;
}
.part_right{
	float:left;
	width:750px;
}
.part_left img{
	width:163px;
	height:163px;
	border-radius:163px;
}
h1{
	font-family: 'juice_bold';
	font-size:30px;
	color:#333333;
	text-transform:uppercase;
	
}
.part_right h1{
	margin-bottom:38px;
}
p{
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:15px;
	color:#666666;
	line-height:22px;
	
}
.part_right p{
	margin-bottom:16px;
}
p span{
	color:#40a2a2;
	text-decoration:underline;
}
.phone-adress{
	
}
.adress{
	float:left;
	width:270px;
}
.phone{
	float:left;
	width:220px;
}
.socialmedia{
	float:left;
	width:220px;
}
h2{
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:22px;
	color:#666666;
	line-height:25px;
	font-weight: normal;
}
.form{
	width:445px;
}
input[type="text"]{
	width:412px;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-weight: normal;
	height:41px;
	border:1px solid #d8d5d5;
	border-radius:3px;
	margin-bottom:17px;
	background:#f7f5f5;
	color:#343333;
	font-size:14px;
	padding:0 15px;
	transition:all 0.4s ease-out;
	-moz-transition:all 0.4s ease-out;
	-ms-transition:all 0.4s ease-out;
	-o-transition:all 0.4s ease-out;
	-webkit-transition:all 0.4s ease-out;
	
}
input[type="text"]:focus{
	border:1px solid #000;
	transition:all 0.4s ease-in;
	-moz-transition:all 0.4s ease-in;
	-ms-transition:all 0.4s ease-in;
	-o-transition:all 0.4s ease-in;
	-webkit-transition:all 0.4s ease-in;
}
textarea{
	width:412px;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-weight: normal;
	height:105px;
	border:1px solid #d8d5d5;
	border-radius:3px;
	margin-bottom:22px;
	background:#f7f5f5;
	color:#343333;
	font-size:14px;
	padding:18px 15px 0;
	transition:all 0.4s ease-out;
	-moz-transition:all 0.4s ease-out;
	-ms-transition:all 0.4s ease-out;
	-o-transition:all 0.4s ease-out;
	-webkit-transition:all 0.4s ease-out;
}
textarea:focus{
	border:1px solid #000;
	transition:all 0.4s ease-in;
	-moz-transition:all 0.4s ease-in;
	-ms-transition:all 0.4s ease-in;
	-o-transition:all 0.4s ease-in;
	-webkit-transition:all 0.4s ease-in;
}
input[type="submit"]{
	background: #f7f5f5;
	color: #3dd5d5;
	border: 1px solid #d8d5d5;
	border-radius: 3px;
	padding: 9px 26px 7px 26px;
	font-family: 'juice_bold';
	font-size: 15px;
	text-transform: uppercase;
	line-height: 23px;
	transition:all 0.4s ease-out;
	-moz-transition:all 0.4s ease-out;
	-ms-transition:all 0.4s ease-out;
	-o-transition:all 0.4s ease-out;
	-webkit-transition:all 0.4s ease-out;
	 -webkit-appearance: none;
	 border-radius:none;
}
input[type="submit"]:hover{
	background:#3dd5d5;
	color:#FFF;
	transition:all 0.4s ease-in;
	-moz-transition:all 0.4s ease-in;
	-ms-transition:all 0.4s ease-in;
	-o-transition:all 0.4s ease-in;
	-webkit-transition:all 0.4s ease-in;
	cursor:pointer;
}
.m_players{
	margin-top:30px;
}
.m_Player_left{
	float:left;
	width:460px;
	margin-right:40px;
}
.m_player_right{
	float:left;
	width:460px;
}
.m_players ul li {
	height: 200px;
}

/*******************************************************************/
.news_item{
	float:left;
	margin-right:40px;
	margin-bottom:40px;
	width:293px;
	height:361px;
	background:url(../images/news_item_bkg.jpg) no-repeat;
	
}
.news_list .news_item:nth-of-type(3n){
	margin-right:0px
}
.news_item a img{
	margin: 20px 64px;
	width:163px;
	height:163px;
	border-radius:163px;
	/*filter: url(1);*/
	filter: gray;
	-webkit-filter: grayscale(1); 
	/*filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter ….3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale");*/
	-webkit-transition: all .4s ease-in-out;
	-moz-transition: all .4s ease-in-out;
	-o-transition: all .4s ease-in-out;
	-ms-transition: all .4s ease-in-out;
	transition: all .4s ease-in-out;
}
.news_item a img:hover{
	filter: none;
	-webkit-filter: grayscale(0);
}
.news_item h1{
	text-align:center;
}
.news_item h1 a{
	font-size:25px;
	text-decoration:none;
	color:#000;
	
}
.news_item h1 a:hover{
	text-decoration:underline;
	
}
.news_item p{
	width:244px;
	margin:0 auto;
	color:#000;
	margin-top:14px;
}
.news_item p span.date{
	font-family: 'juice_regular';
	font-size:12px;
	font-weight:bold;
	color:#000;
	text-decoration:none;
    text-transform: uppercase;
}
.news_item p a{
	text-decoration:none;
	color:#00cccc;
	font-size:10px;
	font-family: 'juice_regular';
	
}
.news_item p a:hover{
	text-decoration:underline;
	color:#000;
}
ul.pagination{
	margin-left: 373px;
}
ul.pagination li{
	float:left;
	margin-right: 6px;
}

.pag-range{
	float:left;
}
li.pag-prev a{
	position: relative;
	right: -14px;
	top: 5px;
	color: transparent !important;
	width:11px;
	height:18px;
	background:url(../images/pager-prv.png) center center no-repeat;
}
li.pag-prev a:hover{
	background:url(../images/pager-prv_hover.png) center center no-repeat;
}
li.pag-next a{
	position: relative;
	top: 5px;
	right: 14px;
	color: transparent !important;
	width:11px;
	height:18px;
	background:url(../images/pager-next.png) center center no-repeat;
}
li.pag-next a:hover{
	background:url(../images/pager-next_hover.png) center center no-repeat;
}
li.pag-current{
	font-family: 'juice_bold';
	font-size: 13px;
	color: #000;
	width: 12px;
	height: 17px;
	background: #56b4b4;
	border-radius: 26px;
	padding: 7px 5px 0 9px;
}
li.pag-number a{
	font-family: 'juice_bold';
	font-size: 13px;
	color: #FFF;
	width: 12px;
	display: block;
	height: 17px;
	background: #56b4b4;
	border-radius: 26px;
	padding: 7px 5px 0 9px;
	text-decoration: none;
	
}
li.pag-number a:hover{
	color:#000;
	
}
ul.pagination li:last-child{
	position: relative;
left: 11px;
	
}
.goBack a{
     font-family: 'juice_regular';
    font-size: 12px;
    font-weight: bold;
    color: #000;
    text-decoration: none;   
}
.goBack a:hover{
	   color: #5aeaea         
}
header{background: #fff;
padding-top: 1px;}

#home_main_div{position:relative;}
.m_players ul li{
	width: 450px;	
	float: left;
	padding: 0 20px 20px 0;
    }